.btn-menu {
  display: none;
}

@media screen and (max-width: 1250px) {

    #ads,#adsr{display: none;}
    #container{width: 100%;margin: 0 auto;overflow: hidden;}
    #wrapper {float: none;margin: 0 auto;text-align: center;width: 100%}
    #wrapper #Header{margin: 0 auto}
    #wrapper #content{float: none;margin: 0 auto}
    #footer {float: none !important;margin: 10px auto !important;overflow: hidden;}
}
@media screen and (max-width: 975px) {
	body {margin: 0;}
	#Header {width: 100% !important;}
	#logo, #gs {margin: 0 !important;padding: 0 10px;}
	#logo img {height: auto;width: 100%;}
	#social{width: 75px!important}
	#wrapper #content{padding: 0;width: 100%;overflow: hidden;}
	#footer {width: 100% !important;}
	#wrapper #footer #bc,#wrapper #footer #mail{display: none;}
	#container #wrapper #bmigdal img {float: none;height: 100%;margin: 0;width: 100%;}
}
@media screen and (max-width: 875px) {
	#wrapper #content{position: relative;padding-top: 50px;}
	ul.MenuBarVertical{left: 0;position: absolute;top: 0;width: 100%}
	ul.MenuBarVertical li{display: inline-block !important;width: auto}
	ul.MenuBarVertical a{padding: 5px 10px;background: none}
	ul.MenuBarVertical ul{position: absolute;top: 30px;}
	ul.MenuBarVertical ul.MenuBarSubmenuVisible{right: 0}
	#CP {float: left !important;margin: 0 20px!important;overflow: hidden;text-align: center;}
	.freshdesignweb {margin: 0 auto;overflow: hidden;}
	#LB {
		  float: none !important;
		  margin: 0px auto 20px;
		  overflow: hidden;
		  width: 90% !important;
		}
	#LB .freshdesignweb {float: left;width: auto;}
	#wrapper #content #LB #news{margin-right: 20px;float: right;}
	#wrapper #content #RB{margin-right: 20px;}

}
@media screen and (max-width: 700px) {
   #CP {float: none !important;margin: 0 auto 20px !important;}
   #RB {float: none !important;margin: 0 auto !important;}
   #wrapper #content #LB #news {margin-right: 0px;}
}
@media screen and (max-width: 660px) {
  #wrapper #Header #social{display: none;}
}
@media screen and (max-width: 630px) {
  #wrapper #Header #logo {float: none;margin: 0 auto !important;width: 265px;}
  .btn-menu {display: block;left: 30px;position: absolute;top: 130px;cursor:pointer;}
  .MenuBarVertical{display: none;background: #ddd}
  #wrapper #content{padding: 0}
  ul.MenuBarVertical li {display: inline!important;text-align: right;width: auto;position: relative;}
  ul.MenuBarVertical a{border-bottom: 1px solid #ccc}
  ul.MenuBarVertical a:hover, ul.MenuBarVertical a:focus{background: none;}
  ul.MenuBarVertical ul{position: static!important;width: 200px!important;display: none;}
  ul.MenuBarVertical ul li a{padding-right: 40px!important;}
  ul.MenuBarVertical ul li a:hover{background: #ccc!important}
  .caret {
	  background: rgba(0, 0, 0, 0) url("../images/caret.png") no-repeat scroll center center;
	  display: block;
	  height: 35px;
	  left: 0;
	  position: absolute;
	  top: 0;
	  width: 35px;
	  z-index: 99999;
	  cursor: pointer;
	}
}

@media screen and (max-width: 510px) {
   #LB { width: 227px !important;}
}

@media screen and (max-width: 510px) {
   .freshdesignweb article {float: none !important;margin: 10px auto !important;}
   #wrapper #content #CP{width: 100%}
	#calc-date-departure #calc-date-return #calc-days {width: 60%}
	.calculator{width:100%}
   .freshdesignweb{width: 100%}
 .calc-travel-dates {max-width: 100%} 
}
@media screen and (max-width: 320px) {
   .btn-menu{left: 10px;}
}
@media  screen and (max-width:415px){.calculator {width: 65%;
  direction: rtl;
	margin-left: 10%;
	
}
	#calc-date-return.datefield{margin-right: 10%}
	#calc-days {margin-top: 10px;}

	
}
